.title-new{
  font-size: 4rem;
  text-align: center;
}
.title-new::after{
  content: '';
  display: block;
  background-color: #53c0e9;
  width: 4%;
  height: .8rem;
  margin: .5rem auto 2rem auto;
}
.cont-btn{
  background-color: #53c0e9;
  border-radius: 10px;
  padding: 1rem;
  width: 60%;
  text-align: center;
  /* margin-top: 50%; */
}
.txt-guia-ubicacion{
  margin-top: 50%;
}
.cont-btn a{
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  display: block;
}
.cont-avisos{
  margin: 5% auto;
}
.cont-avisos .cont-img{
  margin: 4rem 1rem;
  box-shadow: 1px 1px 14px 5px rgb(0 0 0 / 0.2);
  border-radius: 20px;
  overflow: hidden;
}
.cont-avisos .cont-img img{
  width: 100%;
}
.cont-app-zibata{
  margin-top: 5%;
}
.cont-app-zibata .title-new{
  text-align: left;
}
.cont-app-zibata .cont-btn{
  margin-top: 5%;
}
.cont-video{
  position: relative;
}
.cont-video video{
  max-width: 100%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  object-fit: cover;
  z-index: -1; /* Para que no tape el contenido */
}
.pd0{
  padding: 0;
}
/* -------------- NOSOTROS -------------- */
.cont-title-nosotros{
  background-color: #53c0e9;
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding: 1rem;
  margin-bottom: 1.5rem;
}
.slide-nosotros{
  padding: 5%;
  margin: 5rem auto;
}
.home_slides .carousel.slide .carousel-inner .item img{
  min-height: auto;
}
/* -------------- EXPERIENCIAS -------------- */
.cont-experiencias hgroup{
  padding: 4%;
}
.cont-experiencias hgroup img{
  margin: 1rem auto 3rem;
  border-radius: 2rem;
}
.cont-experiencias hgroup h3{
  color: #53c0e9;
  text-transform: uppercase;
  font-size: 1.8rem;
  text-align: center;
}
.cont-experiencias hgroup h3::after{
  content: '';
  display: block;
  text-align: center;
  margin: .5rem auto 2rem;
  background-color: #53c0e9;
  width: 8%;
  height: .6rem;
}
/* -------------- GOLF -------------- */
.cont-golf img{
  margin: 1rem auto 3rem;
  border-radius: 2rem;
}
.cont-golf{
  margin: 4rem auto;
}
.info-golf .panel{
  border: none;
}
.info-golf .panel-heading{
  border-bottom: 1px solid #53c0e9;
  margin-bottom: 1rem;
}
.info-golf .panel-group .panel-heading+.panel-collapse>.panel-body{
  border: none;
}
.slide-golf{
  margin-top: 5rem;
}
/* -------------- APP -------------- */
.funcionalidades{
  padding: 5%;
}
.funcionalidades .cont-btns{
  margin-top: 10%;
}
.funcionalidades .cont-btn{
  margin: 2% auto;
}
.funcionalidades ul{
  padding-left: 5%;
}
  .funcionalidades ul li{
    font-weight: 300;
    font-size: 14px;
  }
/* -------------- HOLA ZIBATA -------------- */
  .cont-logo{
    background-color: #53c0e9;
    margin-bottom: 5%;
  }
  .cont-logo h6{
    color: #fff;
    text-align: center;
    padding-bottom: 1rem;
  }
  .cont-logo h5{
    color: #fff;
    text-align: center;
    font-size: 2rem;
    text-transform: uppercase;
    padding: 10% 0;
  }
  .cont-logo img{
    display: block;
    margin: auto;
  }
  .hola-zibata ul{
    padding: 5%;
  }
  .hola-zibata h3{
    margin: 5% auto 2%;
  }
  section.hola-1{
    background-color: #f1f1f1;
  }
  .container-hola h3{
    text-align: center;
    margin-bottom: 3%;
    color: #3387a7;
  }
  .container-hola h3::after{
    content: '';
    display: block;
    height: 2px;
    width: 30%;
    margin: auto;
    background-color: #53c0e9;
  }
  .list-hola{
    text-transform: uppercase;
    font-size: 16px;
    list-style: none;
    /* border: 1px solid #53c0e9; */
  }
  .list-hola b{
    color: #3387a7;
  }
  .list-hola li{
    text-transform: none;
    font-size: 14px;
  }
  .container-hola{
    width: 100%;
    padding: 4%;
  }
  .pad-4{
    padding: 0 4%;
  }
  .hola_header img{
    width: 100%;
  }
  section.hola-2 img{
    margin-left: auto;
    display: block;
  }
@media only screen and (max-width: 768px) {
  .title-new{
    font-size: 2.2rem;
  }
  .home_slides .carousel.slide .carousel-inner .item img{
    min-height: auto;
  }
  .home_slides .carousel.slide .carousel-inner .item, .home_slides .carousel.slide .carousel-inner .item img{
    min-height: auto;
  }
  .funcionalidades .row{
    padding: 2rem;
  }
  .funcionalidades h3{
    font-size: 1.8rem;
  }
  .txt-guia-ubicacion{
    margin-top: 5%;
  }
  .cont-btn{
    margin-bottom: 5%;
  }
}
